/*--- Avanquest WebEasy Page Style ---*/


.cc169              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc170              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e28             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 598.50pt;
	height          : 955.50pt;
	}
span#e27            { /* images/jccd2021060019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021060019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e26              { /* Quiet Creek Field Days  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 204.00pt;
	height          :  24.00pt;
	}
span#e25            { /* images/jccd2021060018.gi... */
	background      : transparent url(images/jccd2021060018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e24            { /* images/jccd2021060017.gi... */
	background      : transparent url(images/jccd2021060017.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          : 956.25pt;
	}
span#e23            { /* images/jccd2021060016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021060016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e22            { /* images/jccd2021060015.gi... */
	background      : transparent url(images/jccd2021060015.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1245.00pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e21             { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 365.25pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
a#a21               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Reynoldsville Envirothon */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 399.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a20               { /* Reynoldsville Envirothon */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Storm Drain Project   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 434.25pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a19               { /* Storm Drain Project   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 316.50pt;
	top             : 570.75pt;
	width           : 548.25pt;
	height          : 123.75pt;
	}
img#e17             { /* images/jccd2021060014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021060013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021060012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021060011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021060010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e12             { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 468.00pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a12               { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e11             { /* images/jccd2021060009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021060008.gi... */
	background      : transparent url(images/jccd2021060008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021060007.gi... */
	background      : transparent url(images/jccd2021060007.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021060006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021060005.gi... */
	background      : transparent url(images/jccd2021060005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e4             { /* images/jccd2021060004.jp... */
	background      : transparent url(images/jccd2021060004.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             : 988.50pt;
	width           : 297.75pt;
	height          : 223.50pt;
	}
span#e3             { /* images/jccd2021060003.jp... */
	background      : transparent url(images/jccd2021060003.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 743.25pt;
	width           : 271.50pt;
	height          : 204.00pt;
	}
span#e2             { /* images/jccd2021060002.jp... */
	background      : transparent url(images/jccd2021060002.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.75pt;
	top             : 349.50pt;
	width           : 282.75pt;
	height          : 212.25pt;
	}
span#e1             { /* images/jccd2021060001.jp... */
	background      : transparent url(images/jccd2021060001.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             : 745.50pt;
	width           : 265.50pt;
	height          : 199.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
